SUBDIRS = \
	Banshee \
	Eclipse \
	epiphany \
	evince \
	evolution \
	gajim \
	gcalctool \
	gedit \
	gnome-documents \
	gnome-shell \
	kwin \
	notification-daemon \
	notify-osd \
	pidgin \
	soffice \
	SeaMonkey \
	smuxi-frontend-gnome \
	Thunderbird \
	xfwm4

cthulhu_python_PYTHON = \
	__init__.py

cthulhu_pythondir=$(pkgpythondir)/scripts/apps

